Page MenuHomePhabricator

Transfer pictures of a windmill from Flickr to Commons (Alkmaar Archives)
Closed, ResolvedPublic

Description

*Proposed Workflow*

Event Timeline

Ecritures created this task.Nov 6 2019, 1:10 AM
Ecritures triaged this task as Medium priority.Nov 14 2019, 11:09 PM
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.
Ecritures edited projects, added Commons-Datasets; removed Commons.
JTs closed this task as Resolved.Nov 22 2019, 7:56 PM
JTs added a subscriber: JTs.

Hi, @Ecritures ! I uploaded pictures, but some of those images don't have a description and year of creation.
Also, I categorised it by year in ones that had year. https://commons.wikimedia.org/wiki/Category:%27t_Roode_Hert_by_year
One of images (https://commons.wikimedia.org/wiki/File:Int_%22t%27_roode_hert_-_Anton_Sipman.jpg) was a drawing, so I created WD item about it (https://www.wikidata.org/wiki/Q76160315).

Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Nov 26 2019, 11:45 PM